---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/build.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/package-discovery.yml"
